{% set CodiceModulo = "DEN_MAN_TEM" %}
{% set Urn = "document:c_f999:attivita.rumorosa.temporanea.tipo.b;denuncia" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"PRO_MIN_IMP",
  "urn":"document:c_f999:progetto.minimizzazione.impatto.acustico",
  "descrizione_tabella_allegati":"Progetto di minimizzazione dell'impatto acusticofirmato dal progettista incaricato e dal soggettoorganizzatore",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Progetto di minimizzazione dell'impatto acustico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"VAL_PRE_IMP",
  "urn":"document:c_f999:impatto.acustico;valutazione.previsionale",
  "descrizione_tabella_allegati":"Valutazione previsionale di impatto acustico, a firma TCA",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Valutazione previsionale di impatto acustico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CAR_CRO_RUM",
  "urn":"document:c_f999:cartello.cronoprogramma.rumore;copia",
  "descrizione_tabella_allegati":"Copia del cartello, riportante il cronoprogramma rumore",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia del cartello",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Denuncia di attività rumorosa temporanea: manifestazione tipo “B”"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Denuncia di attività rumorosa temporanea: manifestazione tipo “B” {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - denuncia di attività rumorosa temporanea manifestazione tipo “B”'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Denuncia di attività rumorosa temporanea: manifestazione tipo “B” </div>
  <div class="title-2"> Regolamento Attività Rumorosa Temporanea, approvato con D.C.C.M. 33, DEL 27/11/2020 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<globo_salto_pagina></globo_salto_pagina>     

{{ anagrafica.societa_secondaria( prefix='AventeTitolo', 
                                  intestazione='<input id="AventeTitolo_DatiSocietaObbligatori" name="AventeTitolo_DatiSocietaObbligatori" type="checkbox"/>  il soggetto responsabile delle emissioni acustiche', 
                                  ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                                  Solo1="Impresa esecutrice",  
                                  visibility_mail="mail_pec", 
                                  cciaa_visibile="true", 
                                  visibility_intestazione="visibility:visibility", 
                                  visibility_container="true", 
                                  visibility_rubrica="true")}}

<input id="AventeTitolo1_DatiProfessionistaObbligatori" name="AventeTitolo1_DatiProfessionistaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo1_DatiAlboProfessionistaObbligatori" name="AventeTitolo1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='AventeTitolo1', 
                             intestazione="Il progettista e direttore lavori", 
                             Solo1="Tecnico incaricato", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="si") }}

<input id="AventeTitolo2_DatiProfessionistaObbligatori" name="AventeTitolo2_DatiProfessionistaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo2_DatiAlboProfessionistaObbligatori" name="AventeTitolo2_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='AventeTitolo2', 
                             intestazione="Il tecnico competente in acustica", 
                             Solo1="Tecnico incaricato", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="si") }}

<globo_salto_pagina></globo_salto_pagina>   

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}                   

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> lo svolgimento di attività rumorosa temporanea di una manifestazione di tipo B. </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Luogo </label>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
   <div class="form-row" mandatory_enabled="true">
     <div class="form-group col-lg-6">
       <label for="Parametri_DataInizio"> Data Inizio </label>
       <input class="form-control" id="Parametri_DataInizio" name="Parametri_DataInizio" label="Data Inizio" format="date">
     </div>
     <div class="form-group col-lg-6">
       <label for="Parametri_DataFine"> Data Fine </label>
       <input class="form-control" id="Parametri_DataFine" name="Parametri_DataFine" label="Data Fine" format="date">
     </div>
     <div class="form-group col-lg-12">
       <label for="Parametri_OggDenomManifestazione"> Oggetto/Denominazione della manifestazione </label>
       <textarea class="form-control" id="Parametri_OggDenomManifestazione" name="Parametri_OggDenomManifestazione" label="Oggetto/Denominazione della manifestazione"></textarea>
     </div>
     <div class="form-group col-lg-6">
        <label for="Parametri_OraInizio"> Orario inizio </label>
        <input class="form-control" id="Parametri_OraInizio" name="Parametri_OraInizio" label="Orario inizio" format="time">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_OraFine"> Orario fine </label>
        <input class="form-control" id="Parametri_OraFine" name="Parametri_OraFine" label="Orario fine" format="time">
      </div>
   </div>                                                              
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di aver letto il vigente “Regolamento attività rumorose temporanee”, di aver valutato che la propria manifestazione
    ricade tra quelle previste dall'art.18, “Tipo B”, di impegnarsi a rispettarne la relativa disciplina amministrativa quanto
    ad orari, limiti (temporali ed acustici), prescrizioni ed avvertenze.",
    "che la manifestazione avrà durata non superiore ai 7 giorni solari",
    "che la manifestazione avrà durata non superiore a 56 ore totali",
    "che la manifestazione potrà svolgersi dal lunedì alla domenica, dalle ore 08:00 alle ore 00:00 per un massimo di 8
    ore giornaliere"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}